.dot {
    display: inline-block;
    height: 10px;
    width: 10px;
    background: $red;
    border-radius: 50%;
    box-shadow: rgba(241, 46, 108, .1);
    animation: pulse 1.2s infinite;
}

@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(241, 46, 108, .5);
	}

	70% {
		box-shadow: 0 0 0 7px rgba(241, 46, 108, 0);
	}

	100% {
		box-shadow: 0 0 0 0 rgba(241, 46, 108, 0);
	}
}